Bug 192861 - Resync libsrtp to M72
Summary: Resync libsrtp to M72
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebRTC (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: youenn fablet
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2018-12-19 10:45 PST by youenn fablet
Modified: 2018-12-21 11:29 PST (History)
5 users (show)

See Also:


Attachments
Patch (944.17 KB, patch)
2018-12-19 10:48 PST, youenn fablet
no flags Details | Formatted Diff | Diff
Patch (943.82 KB, patch)
2018-12-19 12:36 PST, youenn fablet
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews123 for ios-simulator-wk2 (2.73 MB, application/zip)
2018-12-19 14:18 PST, Build Bot
no flags Details
Patch (944.26 KB, patch)
2018-12-20 16:02 PST, youenn fablet
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description youenn fablet 2018-12-19 10:45:36 PST
Resync libsrtp to M72
Comment 1 youenn fablet 2018-12-19 10:48:21 PST
Created attachment 357694 [details]
Patch
Comment 2 youenn fablet 2018-12-19 12:36:56 PST
Created attachment 357710 [details]
Patch
Comment 3 Build Bot 2018-12-19 14:18:23 PST
Comment on attachment 357710 [details]
Patch

Attachment 357710 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: https://webkit-queues.webkit.org/results/10477333

New failing tests:
imported/w3c/web-platform-tests/webrtc/simplecall-no-ssrcs.https.html
Comment 4 Build Bot 2018-12-19 14:18:25 PST
Created attachment 357725 [details]
Archive of layout-test-results from ews123 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews123  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.6
Comment 5 youenn fablet 2018-12-20 16:02:59 PST
Created attachment 357890 [details]
Patch
Comment 6 Eric Carlson 2018-12-21 10:20:35 PST
Comment on attachment 357890 [details]
Patch

rs=me
Comment 7 WebKit Commit Bot 2018-12-21 11:28:24 PST
Comment on attachment 357890 [details]
Patch

Clearing flags on attachment: 357890

Committed r239509: <https://trac.webkit.org/changeset/239509>
Comment 8 WebKit Commit Bot 2018-12-21 11:28:26 PST
All reviewed patches have been landed.  Closing bug.
Comment 9 Radar WebKit Bug Importer 2018-12-21 11:29:26 PST
<rdar://problem/46905211>